--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Waits the completion of the asynchronous invocation.
full_name: HTTPClient::Connection#join
is_singleton: false
name: join
params: ()
visibility: public
